.min-price-field {
  width: 6rem;
}

.max-price-field {
  width: 6rem;
}

.home {
  font-size: 1.3rem;
  color: #3e77aa;
}

.product {
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 1.5rem;
}
